Subject: Re: mpc5200 and pcmcia

From: Sylvain Munaut <[email-masked]>
Date: Tue, 04 Oct 2005 08:21:59 +0200

Andrew Dennison wrote:
> On 10/3/05, Derycke, Johan <[email-masked]> wrote:
> 
>>If there is anything you want me to test let me know...
>>Does it support 32bit cards?
> 
> 
> Cardbus support is a problem at the moment. Not sure if it's my
> hardware or a 5200 PCI configuration issue.

IIRC, there is an errata wrt configuration cycle thru bridges.

> Apparnetly it's working in 2.6 but I haven't had time to sort this out.

Is it ? not sure. I remember seeing a patch about it but it removed
the "always 32 bit access" in all cases and not just in the needed case
iirc. Make me think I forgot to sort that out ...

	Sylvain